html {

	width:100%;
	margin:0;
	padding:0;
	background-color:white;
	font-family:'Quicksand', sans-serif;
	font-size:12pt;
	outline:none;
	background-color:black;
}


body {
	margin:auto;
	padding:0;
	width:100%;
	background-color:black;
}

.header {
	background-color:white;
	/* background-image: url("../images/purple_background.jpg"); */
}
.column {
	max-width:950px;
	margin:auto;
	background-color:black;

}

.logo_container {
	width:100%;
	text-align:center;
}

.logo {

	width:100%;
	background-color:transparent;
	margin-bottom:-4px;
	padding:0;
	max-width:500px;
	margin:auto;
}

.phone_menu_button {
	display:none;
	position:fixed;
	z-index:1000;
	top:17px;
	right:25px;
	width:40px;
	cursor:hand;
	cursor:pointer;
	padding:0px;
	background-color:white;
	border-radius:4px;
	opacity:.4;

}

.phone_menu_button:hover {
	opacity:.7;
}


@media (max-width: 650px) {
	.menu {
		display:none;
	}
	.phone_menu_button {
		display:inline-block;
	}

	.small_menu {
		display:none;
	}

}


.menu_table {
	text-align:center;
	width:100%;
	color:white;
}

.menu_button {
	line-height:80px;
	height:80px;
	width:130px;
	text-align:center;
	-moz-transition: all .1s ease-in;
    -o-transition: all .1s ease-in;
    -webkit-transition: all .1s ease-in;
    transition: all .1s ease-in;
}

.menu_button:hover {
	cursor:pointer;
	cursor:hand;
	background-color:rgb(180,0,128);
}

.menu {

	height:80px;
	margin:auto;
	width:650px;
	font-size:14pt;
	margin-bottom:10px;
	margin-top:10px;

}

.small_menu {
	position:fixed;
	width:100%;
	height:100%;
	background-color:white;
	display:none;
	padding-top:15%;
	margin:auto;
	border-bottom:3px solid #222;
}

.social_media_icon {

	width:45px;
	margin:0;
	padding:0;
	margin-right:5px;
	opacity:1;
}

.social_media_icon:hover {
	opacity:.7;
}

.social_media {
	background-color:transparent;
	padding-top:12px;
	padding-left:10px;
	height:45px;
}

a {
	display:inline-block;
	text-decoration:none;
	color:white;
	text-align:center;
}

.active {

	background-color:rgb(180,0,128);
}


.phone_menu_item {
	margin-top:40px;
	width:100%;
	height:50px;
	color:black;
	font-size:18pt;
	background-color:white;
	line-height:50px;
	text-align:center;
}

.small_active {
	color:rgb(180,0,128);
}

.phone_menu_item:hover {
	color:rgb(180,0,128);
}

.photos {
	width:100%;
	max-width:950px;
}

h1 {
	text-align:center;
	color:white;
}
p {
	text-align:center;
	color:white;
	margin-left:5px;
	margin-right:5px;
}